package com.yiqi.common.enums;

/**
 * 订单状态（0=待付款，2=已付款， 9=已退款 -1=已取消）',
 */
public enum OrderRechargeStatus {
    NO_PAY("0", "待付款"),
    YES_PAY("2", "已付款"),
    REFUND("9", "已退款"),
    CANCEL("-1", "已取消"),
    ;

    private final String code;
    private final String info;

    OrderRechargeStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
